body{
/* △上下左右の余白△ */
margin-left:40px; margin-right: px; margin-top:50px; margin-bottom: px;

/* ●背景色● */
background-color:white;

/* ●スクロールバーの色● */
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black;
scrollbar-darkshadow-color:white;
scrollbar-face-color:white;
scrollbar-highlight-color:white;
scrollbar-shadow-color:black;
scrollbar-track-color:white;
}

/* ●リンクの設定● */
A:{cursor:pointer;}
A:link {color:midnightblue;text-decoration:none;}
A:visited {color:midnightblue;text-decoration:none;}
A:active {color:midnightblue;tex-decoration:none;}
A:hover{color:SlateGray;text-decoration:none;position:relative;top:1px;left:1px;}

img{ cursor:auto; border:0;}

/* △本文部分（余白設定）△ */
.main{margin: 0px 0px;}

/* ●フォントの設定：１２ｐｘ（通常）● */
.font12{color:333333; font:normal 12px/18px Verdana;}
.big1{font:bold 50px/50px Verdana;}
.big2{font:bold 20px/24px Verdana;}